## Window Zoom

Toolbar / Icon:
Menu: View > Zoom > Window Zoom
Shortcut: Z, W
Commands: zoomwindow | zw

### Description

This tool offers a quick way to zoom in on a certain area of the drawing.

### Usage

1. Specify the first corner of the area you want to view. Press the left mouse button at that corner and keep it down.
2. Drag the mouse to the second corner of the area.
3. Let go of the mouse button at the second corner.

Note: Alternatively you can specify the first and the second corner each with a single mouse click instead of dragging the mouse around with the mouse button pressed.